<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Public scores</title>
  </head>

  <body>
    <div class="container">
      <div class="jumbotron">
         <h1>Publicly shared scores</h1>
         
         <div class="row">
            <div class="col-3"><h3>Score name</h3></div>
            <div class="col-3"><h3>Composer name</h3></div>
        </div>
        
        <% @scores.each do |score| %>
            <div class="row">
                <div class="col-3"><%= score.name %></div>
                <div class="col-3"><%= score.uploaded_by %></div>
                <div class="col-3"><span class="copy-score"><%= link_to "Add to my scores", copy_path(score), :method => :post %></span></div>

            </div>
        <% end %>
        
      </div>

    </div><!-- /.container -->
  </body>
</html>
